{
    "aspect_ratio": 0.5834683954619124,
    "comment_count": 3,
    "created_at": "2020-01-21T02:06:34",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 48,
    "first_seen_at": "2020-01-21T02:06:34",
    "format": "png",
    "height": 1234,
    "hidden_from_users": false,
    "id": 2252886,
    "intensities": {
        "ne": 59.537236,
        "nw": 59.600447,
        "se": 56.48286,
        "sw": 57.617043
    },
    "mime_type": "image/png",
    "name": "scraper-1579572394415127",
    "orig_sha512_hash": "6d4edf8b9033b910e6ef9df729834c565965a15afd6f4c310f5c9799055143e44c26b2f8102885be1644175c73d86a9114c113ce2e707aae58724541c671ca72",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/21/2252886.png",
        "large": "https://derpicdn.net/img/2020/1/21/2252886/large.png",
        "medium": "https://derpicdn.net/img/2020/1/21/2252886/medium.png",
        "small": "https://derpicdn.net/img/2020/1/21/2252886/small.png",
        "tall": "https://derpicdn.net/img/2020/1/21/2252886/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/21/2252886/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/21/2252886/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/21/2252886/thumb_tiny.png"
    },
    "score": 73,
    "sha512_hash": "8067fd545dabaa89d5c18518250d1f76f2ea0d3532295a24e3408f3b13233292251246a487e926e8e57a7742496a32cdfe4ed52f9186b3b4b0e3bdbbb958649a",
    "source_url": "https://www.deviantart.com/clodywiss/art/Cozy-Glow-human-827508821",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        21498,
        23269,
        24249,
        25783,
        29498,
        30513,
        30545,
        40482,
        41700,
        42350,
        47585,
        47596,
        115749,
        344616,
        383726,
        387048
    ],
    "tags": [
        "bow",
        "clothes",
        "cute",
        "dress",
        "hair bow",
        "human",
        "humanized",
        "safe",
        "signature",
        "solo",
        "winged humanization",
        "wings",
        "abstract background",
        "cozy glow",
        "cozybetes",
        "artist:clodywiss"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-02T14:16:56",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 75,
    "view_url": "https://derpicdn.net/img/view/2020/1/21/2252886__safe_artist-colon-clodywiss_cozy+glow_human_abstract+background_bow_clothes_cozybetes_cute_dress_hair+bow_humanized_signature_solo_winged+humanization_.png",
    "width": 720,
    "wilson_score": 0.87792964575974
}
